  @font-face {
  font-family: "iconfont"; /* Project id 4327325 */
  src: url('/static/font2/iconfont.woff2?t=1699841347393') format('woff2'),
       url('/static/font2/iconfont.woff?t=1699841347393') format('woff'),
       url('/static/font2/iconfont.ttf?t=1699841347393') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-linkedin:before {
  content: "\e696";
}

.icon-facebook:before {
  content: "\e676";
}

.icon-instagram:before {
  content: "\e6c0";
}

.icon-twitter:before {
  content: "\e882";
}

